program DGtoG;

uses
  Forms,
  gg in 'gg.pas' {DGrid1};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Delphi Grid to Grid';
  Application.CreateForm(TDGrid1, DGrid1);
  Application.Run;
end.
